package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ShbzhQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "国家地区")
	@NotBlank(message = "国家地区不能为空")
	private String gjdq;
	
	@ApiModelProperty(value = "证件类型")
	@NotBlank(message = "证件类型不能为空")
	private String zjlx;
	
	@ApiModelProperty(value = "证件号码")
	@NotBlank(message = "证件号码不能为空")
	private String zjhm;

	public String getGjdq() {
		return gjdq;
	}

	public void setGjdq(String gjdq) {
		this.gjdq = gjdq;
	}

	public String getZjlx() {
		return zjlx;
	}

	public void setZjlx(String zjlx) {
		this.zjlx = zjlx;
	}

	public String getZjhm() {
		return zjhm;
	}

	public void setZjhm(String zjhm) {
		this.zjhm = zjhm;
	}
}	